/*
Theme Name: UBP Theme
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");


.q_logo {
	top: 0 !important;	
}

.q_logo img {
	top: -12% !important;	
}

.q_logo a {
	height: 300px !important;
	margin-left: -40px !important;	
	
	-webkit-transition: all .4s ease-in-out;
	-moz-transition:    all .4s ease-in-out;
	-ms-transition:     all .4s ease-in-out;
	-o-transition:      all .4s ease-in-out;
	transition:         all .4s ease-in-out;
}

header.scrolled .q_logo a {
	height: 140px !important;
	margin-left: -10px !important;	
}

nav.main_menu > ul > li.active > a {
	background-color: #AADC6A !important;	
}

.ls-slide .ls-bg {
	width: 100% !important;
	height: auto !important;	
	margin-left: 0 !important;
	left: 0 !important;
}

.ls-curtile img {
	width: 100% !important;
	height: auto !important;	
	margin-left: 0 !important;
	left: 0 !important;
}

.ls-nexttile img {
	width: 100% !important;
	height: auto !important;	
	margin-left: 0 !important;
	left: 0 !important;
}

.ls-curtiles,
.ls-curtiles .ls-lt-tile,
.ls-nexttile,
.ls-nexttile .ls-lt-tile {
	//height: auto !important;
}

.ls-slide, .ls-wp-container, .ls-inner {
	height: 500px !important;
	overflow: visible !important;	
}

.smooth_slider {
	width: 100% !important;	
	max-width: 100% !important;	
}

.ubp-vertical-padding {
	padding: 80px 0;	
}

.ubp-vertical-padding-bottom {
	padding: 0 0 80px 0;	
}

.ubp-vertical-padding-bottom-small {
	padding: 0 0 40px 0;	
}

.ubp-xl-vertical-padding {
	padding: 100px 0;	
}

.ubp-vertical-small-padding {
	padding: 40px 0;	
}

.ubp-vertical-small-padding-uneven {
	padding: 70px 0 50px 0;	
}

.smooth_slider .slider_thumbnail {
	width: 50% !important;
	max-width: 50% !important;
	height: auto !important;
	max-height: none !important;
}


#ubp-donate-home {
	text-align: center !important;
}

#ubp-donate-home p {
	font-size: 20px !important;
	line-height: 140% !important;
	margin-top: 30px !important;	
}

#ubp-donate-home .qbutton {
	float: none !important;
	text-align: center !important;
	display: inline-block !important;
	margin: 30px auto 0 auto !important;	
}

#ubp-donate-home .wpb_wrapper {
	text-align: center !important;
}

#ubp-home-stats p {
	font-size: 17px !important;
	line-height: 140% !important;	
}

#ubp-home-stats h4 {
	font-weight: 600 !important;	
	font-size: 20px !important;
}

.footer_top .widget.widget_nav_menu li {
	line-height: 90% !important;	
}

.title_outer .title {
	background-position: center center !important;
	background-size: 100% auto !important;	
}

.title_holder .title_subtitle_holder {
	display: none !important;	
}

.testimonials_c_holder .testimonial_content_inner {
	background: transparent !important;	
}

.testimonials_c_holder .testimonial_content_inner {
	padding: 30px !important;	
}

.testimonial_image_holder {
	max-width: 110px !important;
	width: 110px !important;
	border-radius: 50% !important;
	border: 4px solid #FFF !important;	
}

.ubp-about-testimonials {
	margin-top: -150px !important;		
	position: relative !important;
	z-index: 5000 !important;
	border: 12px solid rgba(170,220,106, .5) !important;
}

body.page-id-15262 .full_width {
	position: relative;
	z-index: 5000;
	margin-top: -200px;
}

#ubp-top-about {
	margin-top: 200px;	
}

#ubp-about-parallax {
	padding: 70px 0 !important;
}

#ubp-about-parallax p {
	color: #FFF !important;	
	font-size: 20px !important;
	line-height: 180% !important;
}

.testimonials_c_holder .flex-control-nav {
	margin-top: 10px !important;	
	margin-bottom: 30px !important;	
}

.testimonials_c_holder .flex-control-nav li a {
	background-color: rgba(255,255,255,.45) !important;	
}

.testimonials_c_holder .flex-control-nav li a.flex-active {
	background-color: #FFF !important;	
}

.testimonial_text_holder p {
	font-size: 12px !important;
	line-height: 180% !important;	
}

.wpb_single_image .vc_figure-caption {
	color: #333 !important;
	font-size: 12px !important;	
	line-height: 150% !important;
	margin-top: 15px !important;
	margin-bottom: 0 !important;
}

#ubp-about-parallax .wpb_wrapper {
	text-align: center !important;
}

h4 {
	font-family: 'Montserrat', sans-serif;
}

#ubp-standard-li li {
	font-family: 'Montserrat', sans-serif;
	color: #222;
	padding-left: 25px;
	margin-bottom: 10px;
}

h5, .h5, h5 a, .q_icon_with_title .icon_text_holder h5.icon_title {
	font-family: 'Montserrat', sans-serif !important;
	color: #22ABB9;
}

.q_masonry_blog article .q_masonry_blog_post_text {
	background: #F5F5F5 !important;	
}

.q_masonry_blog article .q_masonry_blog_post_info {
	color: #F8496F !important;
	font-family: 'Montserrat', sans-serif !important;
}

.q_masonry_blog article {
	-webkit-box-shadow: 0px 0px 17px -1px rgba(0,0,0,0.18);
	-moz-box-shadow: 0px 0px 17px -1px rgba(0,0,0,0.18);
	box-shadow: 0px 0px 17px -1px rgba(0,0,0,0.18);
}

body.single .title_outer {
	display: none !important;	
}

body.single .post_content_holder,
body.single .sidebar {
	margin-top: 70px !important;	
}

.sidebar {
	background: #F5F5F5;
	padding: 30px;	
}

.blog_holder.blog_single article h2 {
	color: #F8496F !important;
	font-family: 'Montserrat', sans-serif !important;
}

.blog_holder.blog_single article .post_text h2 .date {
	color: #22ABB9 !important;
}

body.single .post_info {
	display: none !important;	
}

blockquote {
	border-color: #22ABB9 !important;	
}

blockquote i.pull-left {
	color: #22ABB9 !important;	
}

blockquote .blockquote-text {
	color: #22ABB9 !important;	
}

body.single .single_tags,
body.single .comment_holder,
body.single .comment-respond {
	display: none !important;	
}

.icon_social_holder {
	margin-top: 0 !important;	
}

#ubp-for-families-top .wpb_wrapper,
#ubp-for-families-bottom .wpb_wrapper {
	text-align: center !important;
}

.ordered ol li {
	padding-left: 0 !important;
	text-align: left !important;	
}

.ubp-steps {
    margin-left: 0 !important;
    padding-right: 0 !important;
    list-style-type: none !important;
	font-family: 'Montserrat', sans-serif !important;
}

.ubp-steps li {
    counter-increment: step-counter !important;
	margin-bottom: 45px !important;
}

.ordered ol li h6 {
	display: inline-block !important;
	margin-bottom: 15px !important;
	font-family: 'Montserrat', sans-serif !important;
    color: #F8496F;
}

.ubp-steps li::before {
    content: counter(step-counter);
    margin-right: 10px;
    font-size: 150%;
    background-color: #F8496F;
    color: white;
    font-weight: bold;
    padding: 3px 10px;
    border-radius: 3px;
}

.vc_column_container>.vc_column-inner {
	padding: 20px !important;	
}

.ubp-padding-right p {
	padding-right: 30px;	
}

.blog_text_holder {
	background-color: rgba(248,73,111,.85);	
}

#ubp-donate-home #ubp-donate-home-btn.qbutton {
	margin-right: 15px !important;	
}

body.home #ubp-home-slider .vc_column_container>.vc_column-inner {
	padding: 0 !important;	
}

#ubp-blur-home-1 .testimonial_text_inner p {
	color: #FFF !important;
	font-size: 29px !important;
	line-height: 140% !important;
}

#ubp-blur-home-1 .testimonial_text_inner p.testimonial_author {
	font-size: 18px !important;
	color: rgba(255,255,255,.6) !important;	
}


form p {
	color: #333 !important;	
}

input[type='text'],
input[type='tel'],
input[type='email'],
textarea {
	border: 1px solid #CCC !important;
}

#ubp-upcoming-events {
	display: none !important;	
}


.ls-slide img.ubp-green-circle {
	width: 370px !important;
	height: 370px !important;
	margin-left: 0 !important;
	margin-top: 0 !important;		
}
	
.ls-slide img.ubp-blue-circle {
	width: 210px !important;
	height: 210px !important;	
	margin-left: 0 !important;
	margin-top: 0 !important;	
}


.ubp-slide-text {
	margin-top: 0 !important;
	font-size: 60px !important;	
	margin-left: 0 !important;
}


.ls-layers, .ls-slide-backgrounds, .ls-background-videos, .ls-bg-video-overlay {
	overflow: visible !important;	
}

#ubp-new-slider-home .vc_column_container>.vc_column-inner {
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}

.ls-inner,
#layerslider_2 {
	height: 492px !important;	
}

.ls-v6 .ls-nav-prev:after {
	margin-top: -5px !important;
	margin-left: 16px !important;
	width: 5px !important;
	height: 5px !important;	
}

.ls-v6 .ls-nav-next:after {
	margin-top: -5px !important;
	margin-left: 10px !important;
	width: 5px !important;
	height: 5px !important;	
}

.ls-slide-transition-wrapper {
	width: 1305px !important;
	height: 500px !important;
}

.ls-slide-transition-wrapper .ls-slide-transition-tile {
	width: 1305px !important;
	height: 500px !important;
}

.ls-slide-transition-wrapper .ls-slide-transition-tile img {
	width: 1348px !important;
	height: 492px !important;
	transform: translateX(-32px) translateY(0px) rotate(0deg) scale(1) !important;
}




/* # Media Queries
---------------------------------------------------------------------------------------------------- */



	
@media only screen and (max-width: 1270px) {

	.ubp-slide-text {
		margin-top: -30px !important;
		font-size: 50px !important;	
		margin-left: 0 !important;
		line-height: 120% !important;
	}
	
}



	
@media only screen and (max-width: 1200px) {

	.ubp-slide-text {
		margin-top: -20px !important;
		margin-left: 10px !important;
		font-size: 45px !important;	
	}

	.q_logo a {
		height: 250px !important;
		margin-left: -20px !important;	
	}
	
}



	
@media only screen and (max-width: 1115px) {

	.content.content_top_margin {
		//margin-top: 20px !important;
	}

	.ls-slide, .ls-wp-container, .ls-inner {
		height: auto !important;
		float: left;
		position: relative;
	}
	
	.ls-slide img.ls-bg {
		margin-top: 0 !important;
		float: left;
		position: relative;
	}
	
	.ls-slide img.ubp-green-circle {
		width: 250px !important;
		height: 250px !important;	
	}
	
	.ls-slide img.ubp-blue-circle {
		width: 150px !important;
		height: 150px !important;	
	}

	.ubp-slide-text {
		margin-top: -30px !important;
		margin-left: 30px !important;
		font-size: 40px !important;	
	}

	.q_logo a {
		height: 210px !important;
		margin-left: -35px !important;	
	}
	
	
}



	
@media only screen and (max-width: 1000px) {

	.q_logo a {
		height: 110px !important;
		margin-left: 0 !important;	
		margin-top: 21px !important;
		z-index: 10000;
	}

	.logo_wrapper {
		//left: 80% !important;
	}
	
	.header_inner_right {
		//float: left;	
	}
	
	
}



	
@media only screen and (max-width: 900px) {
	
	.ls-slide img.ubp-green-circle {
		width: 200px !important;
		height: 200px !important;	
	}
	
	.ls-slide img.ubp-blue-circle {
		width: 100px !important;
		height: 100px !important;
		margin-left: -20px !important;
		margin-top: 20px !important;	
	}

	.ubp-slide-text {
		margin-top: -40px !important;
		margin-left: 40px !important;
		font-size: 40px !important;	
	}
	
	
	
}



	
@media only screen and (max-width: 800px) {
	
	.ls-slide img.ubp-green-circle {
		width: 150px !important;
		height: 150px !important;
		margin-top: 30px !important;		
	}
	
	.ls-slide img.ubp-blue-circle {
		width: 80px !important;
		height: 80px !important;
		margin-left: -30px !important;
		margin-top: 40px !important;	
	}

	.ubp-slide-text {
		margin-top: -40px !important;
		margin-left: 40px !important;
		font-size: 30px !important;	
	}
	
	
}



	
@media only screen and (max-width: 767px) {

	.ubp-about-testimonials {
		margin-top: 0 !important;	
	}

}



	
@media only screen and (max-width: 600px) {
	
	.ls-slide img.ubp-green-circle {
		width: 120px !important;
		height: 120px !important;
		margin-top: 30px !important;		
	}
	
	.ls-slide img.ubp-blue-circle {
		width: 80px !important;
		height: 80px !important;
		margin-left: -30px !important;
		margin-top: 30px !important;	
	}
	
	.ls-nav-prev, .ls-nav-next {
		display: none !important;
	}

	.q_logo a {
		height: 110px !important;
		margin-left: 0 !important;	
		margin-top: 19px !important;
		z-index: 10000;
	}
	
	
}



	
@media only screen and (max-width: 500px) {
	
	.ls-slide img.ubp-green-circle {
		display: none !important;		
	}
	
	.ls-slide img.ubp-blue-circle {
		display: none !important;
	}

	.ubp-slide-text {
		margin-top: -40px !important;
		margin-left: 40px !important;
		font-size: 20px !important;	
	}
	
	.blog_text_holder_inner h3 a {
		font-size: 15px !important;	
		line-height: 120% !important;
	}
	
	.blog_text_holder_inner h3 {
		font-size: 15px !important;	
		line-height: 120% !important;
	}
	
	
}

